Bug 251509 - CVE-2007-3387 xpdf integer overflow [F7]
Summary: CVE-2007-3387 xpdf integer overflow [F7]
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdegraphics   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-3387
TreeView+ depends on / blocked
 
Reported: 2007-08-09 14:56 UTC by Tomas Hoger
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 3.5.7-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 22:52:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Hoger 2007-08-09 14:56:16 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2007-08-13 22:52:55 UTC
kdegraphics-3.5.7-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.